mod canvas;
mod toolbox;
mod draw_app;
mod colors;

use yew::prelude::*;
use draw_app::DrawApp;

#[function_component]
pub fn App() -> Html {
    html! {
	<div>
	  <DrawApp />
	</div>
    }
}

fn main() {
    wasm_logger::init(wasm_logger::Config::default());    
    yew::Renderer::<App>::new().render();
}
